You are viewing a plain text version of this content. The canonical link for it is here.
Posted to commits@flex.apache.org by jm...@apache.org on 2013/01/17 08:29:09 UTC

svn commit: r1434574 - /flex/sdk/branches/develop/ide/checkAllPlayerGlobals.sh

Author: jmclean
Date: Thu Jan 17 07:29:08 2013
New Revision: 1434574

URL: http://svn.apache.org/viewvc?rev=1434574&view=rev
Log:
fixed exit on error to return right value

Modified:
    flex/sdk/branches/develop/ide/checkAllPlayerGlobals.sh

Modified: flex/sdk/branches/develop/ide/checkAllPlayerGlobals.sh
URL: http://svn.apache.org/viewvc/flex/sdk/branches/develop/ide/checkAllPlayerGlobals.sh?rev=1434574&r1=1434573&r2=1434574&view=diff
==============================================================================
--- flex/sdk/branches/develop/ide/checkAllPlayerGlobals.sh (original)
+++ flex/sdk/branches/develop/ide/checkAllPlayerGlobals.sh Thu Jan 17 07:29:08 2013
@@ -71,7 +71,7 @@ agreeLicense()
 	then
 	   echo License accepted
 	else
-		exit
+		exit 1;
 	fi
 }
 
@@ -100,7 +100,6 @@ downloadPlayerGlobal()
 	else
 		echo MD5 hash incorrect
 	fi
-	
 }
 
 agreeLicense